/*
 Theme Name:   Enfold Child
 Description:  Enfold Child Theme
 Author:       Tucker Creative
 Author URI:   http://www.tuckercreative.com.au/
 Template:     enfold
*/

.sr-only{
	/*show content only for screen readers*/
	position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

#header_main{
	padding-bottom:10px !important;
}

.main_menu #avia-menu li a{
	position:relative;
}

.main_menu #avia-menu li a:hover{
	text-decoration:none !important;
}

#header_meta > .container:after{
	display:none !important;
}
#menu-item-shop{
	width:30px !important;
	height:30px !important;
	float:right !important;
	border:none !important;
	margin:0 !important;
}
#menu-item-shop .cart_dropdown_link{
	display:block;
	height:30px !important;
	width:30px !important;
	line-height:50px !important;
	padding:0 !important;
}
#menu-item-shop .cart_dropdown_link:before{
	content:url(https://www.karrawatta.com.au/wp-content/uploads/2020/04/Cart-1.svg);
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:25px;
	height:25px;
	
}
#menu-item-shop .cart_dropdown_link > span{
	display:none !important;
}
#menu-item-shop li{
	position:relative;
}
#menu-item-shop li .dropdown_widget{
	top:50px !important;
	right:-30px !important;
}
.woocommerce-mini-cart-item{
    font-weight:bold !important;
    text-transform:uppercase !important;
}
.woocommerce-mini-cart-item .quantity{
    font-weight:normal !important;
    text-transform:normal !important;
}
.woocommerce-mini-cart-item img{
    float: right !important;
    display: block !important;
    background: #fff !important;
    border: 1px solid #e1e1e1 !important;
    padding: 2px !important;
    margin: 0 0 0 10px !important;
    width: 55px !important;
    height: auto !important;
}

.search-container{
	float:right !important;
	width:30px;
	height:30px;
	margin:0 !important;
	margin-right:10px !important;
	margin-top:4px !important;
}
.search-container #menu-item-search{
	list-style:none !important;
	padding-right:0 !important;
}
.search-container #menu-item-search a:before{
	display:none !important;
}
.search-container #menu-item-search a:after{
	content:url(https://www.karrawatta.com.au/wp-content/uploads/2020/04/Magnifying-Glass-1.svg);
	position:relative;
	top:0;
	left:0;
	display:block;
	width:25px;
	height:25px;
}
.search-container #menu-item-search a:hover{
	text-decoration:none !important;
}
.my-account-container{
	float:right !important;
	width:30px;
	height:30px;
	margin:0 !important;
	margin-right:10px !important;
	margin-top:4px !important;
}
.my-account-container a:after{
	content:url(https://www.karrawatta.com.au/wp-content/uploads/2020/04/Account-2.svg);
	position:relative;
	top:-20px;
	left:-25px;
	display:block;
	width:80px;
	height:80px;
}

#after_layer_slider_1{
	border-top:none !important;
}

.avia-button{
	border-radius:0 !important;
	border:none !important;
	transition:all ease-in-out 0.5s;
}
.avia-button:hover{
	color:#000 !important;
	background: #f5ee42 !important;
}

.shop-tabs .av-tab-section-tab-title-container:before{
	content:"";
	position:absolute;
	width:calc(100% - 100px);
	height:1px;
	margin-left:50px;
	background:#000;
	display:none !important;
}
.shop-tabs .av-tab-section-tab-title-container a{
	position:relative;
	color:#cbc3bb !important;
	font-weight:normal !important;
	transition:all ease-in-out 0.5s !important;
	padding-left:15px !important;
	padding-right:15px !important;
}
.shop-tabs .av-tab-section-tab-title-container a:hover{
	color:#000 !important;
}
.shop-tabs .av-tab-section-tab-title-container a .av-inner-tab-title{
	width:100% !important;
	white-space:nowrap !important;
	font-size:18px !important;
}
.shop-tabs .av-tab-section-tab-title-container a.av-active-tab-title{
	color:#000 !important;
}
.shop-tabs .av-tab-section-tab-title-container a .av-tab-arrow-container{
	display:none !important;
}
/*.shop-tabs .av-tab-section-tab-title-container a:after{
	content:"";
	position:absolute;
	bottom:30px;
	display:block;
	height:2px;
	width:calc(100% - 40px);
	background:#000;
	transition:all ease-in-out 0.5s !important;
	opacity:0;
}
.shop-tabs .av-tab-section-tab-title-container a:hover:after{
	opacity:1;
}*/

.padding-bottom-50{
	padding-bottom:13px !important;
}
.av-submenu-container{
    border-bottom:none !important;
    /*box-sizing: border-box !important;
	width:calc(100% - 100px) !important;*/
	/*padding-left:50px !important;
	padding-top:0 !important;
	padding-bottom:0 !important;
	border-bottom:none !important;
	border-top:none !important;
	margin-bottom:25px !important;*/
}
/*.av-submenu-container:before{
	content:"";
	position:absolute;
	left:0;
	width:calc(100% - 50px);
	height:1px;
	margin-left:50px;
	background:#000;
}*/
.av-submenu-container a{
	color:#cbc3bb !important;
	font-weight:normal !important;
	font-size:18px !important;
	text-transform:uppercase !important;
	border:none !important;
	transition:all ease-in-out 0.5s !important;
}
.av-submenu-container a:hover,
.av-submenu-container li.current-menu-item a{
	color:#000 !important;
}
.av-submenu-container ul li:first-child a{
	padding-left:0 !important;
}
#after_submenu{
	border-top:0 !important;
}
#after_submenu .content{
	padding-bottom:0 !important;
}

ul.products li.product .inner_product{
	border:none;
}
ul.products li.product .inner_product a{
	text-align:center !important;
}
ul.products li.product .inner_product a:hover{
	color:#000;
}
ul.products li.product .inner_product a .thumbnail_container{
	position:relative;
	display:block !important;
	/*background-color:rgba(0, 0, 0, 0.05);*/
	border:none;
	padding-bottom:25px !important;
}
/*ul.products li.product .inner_product a .thumbnail_container:hover:before{
	content:"";
	position:absolute;
	z-index:10;
	display:block;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.1;
}*/
ul.products li.product .inner_product a .thumbnail_container img{
	position:relative;
	top:0;
	left:50%;
	transform:translatex(-50%);
	display:block !important;
	width:100% !important;
	height: auto !important;
	margin-top:25px !important;
}
ul.products li.product .inner_product a .thumbnail_container:hover img{
	opacity:0.8;
}
ul.products li.product .inner_product a h2{
	font-weight:bold;
}
ul.products li.product .inner_product a .inner_product_header{
	text-align:left !important;
	padding-left:0 !important;
	border-top:none !important;
}
ul.products li.product .inner_product a .price,
ul.products li.product .inner_product a .price span{
	font-weight:normal !important;
}
ul.products li.product .inner_product a .avia-arrow{
	display:none;
}
ul.products li.product .inner_product .avia_cart_buttons{
	border-top:none;
	opacity:1;
}
ul.products li.product .inner_product .avia_cart_buttons form > span{
	display:none !important;
}
ul.products li.product .inner_product .avia_cart_buttons .button-mini-delimiter{
	display:none;
}
ul.products li.product .inner_product .avia_cart_buttons .show_details_button{
	display:none !important;
}
ul.products li.product .inner_product .avia_cart_buttons .show_details_button,
ul.products li.product .inner_product .avia_cart_buttons .show_details_button,
ul.products li.product .inner_product .avia_cart_buttons button{
	font-family: 'roboto slab', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000 !important;
	text-transform:uppercase;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:#f5ee42 !important;
	border:none;
}
ul.products li.product .inner_product .avia_cart_buttons .show_details_button:hover,
ul.products li.product .inner_product .avia_cart_buttons .show_details_button:hover,
ul.products li.product .inner_product .avia_cart_buttons button:hover{
	color:#fff !important;
	background:#000 !important;
}
ul.products li.product .inner_product .avia_cart_buttons button{
	display:inline-block !important;
	width:39% !important;
}
ul.products li.product .inner_product .avia_cart_buttons .quantity-container{
	display:inline-block !important;
	width:60%;
}
ul.products li.product .inner_product .avia_cart_buttons .quantity-container .quantity{
	float:right !important;
	min-width:105px !important;
}
ul.products li.product .inner_product .avia_cart_buttons .quantity-container .quantity .minus,
ul.products li.product .inner_product .avia_cart_buttons .quantity-container .quantity .plus,
ul.products li.product .inner_product .avia_cart_buttons .quantity-container .quantity .qty{
	width:35px !important;
	height:35px !important;
	line-height:35px !important;
}

.shop-list-container{
	display:none;
}
.shop-list-container ul.products li.product{
	width:100% !important;
	float:none !important;
	margin-bottom:0 !important;
	border-top:1px solid #000 !important;
}
.shop-list-container ul.products li.product a:hover{
	background-color:rgba(0, 0, 0, 0.05) !important;
}
.shop-list-container ul.products li.product a .thumbnail_container{
	display:none !important;
}
.shop-list-container ul.products li.product a .inner_product_header{
	min-height:78px !important;
	border-top:none !important;
	padding-bottom:0 !important;
	background:transparent !important;
}

ul.products .become-a-member span,
ul.products .view-product span{
	display:none !important;
}
ul.products .view-product{
    width:auto !important;
    line-height:35px !important;
    float:right !important;
    padding-left:15px !important;
    padding-right:15px !important;
}
ul.products .membership-content.purchase-restricted .avia_cart_buttons{
    /*bottom:40px !important;*/
}

.shop-toggle-buttons a:first-child .avia_button_icon,
.shop-toggle-buttons a:last-child .avia_button_icon{
	display:none !important;
}
.shop-toggle-buttons a:first-child{
	background-color:transparent !important;
	background-image:url(https://www.karrawatta.com.au/wp-content/uploads/2020/05/List_Icon2.svg) !important;
	background-repeat:no-repeat !important;
}
.shop-toggle-buttons a:last-child{
	background-color:transparent !important;
	background-image:url(https://www.karrawatta.com.au/wp-content/uploads/2020/05/Tile_Icon2.svg) !important;
	background-repeat:no-repeat !important;
}
.shop-toggle-buttons a:first-child:hover{
	background-color:transparent !important;
	background-image:url(https://www.karrawatta.com.au/wp-content/uploads/2020/05/List_Icon2.svg) !important;
	background-repeat:no-repeat !important;
}
.shop-toggle-buttons a:last-child:hover{
	background-color:transparent !important;
	background-image:url(https://www.karrawatta.com.au/wp-content/uploads/2020/05/Tile_Icon2.svg) !important;
	background-repeat:no-repeat !important;
}

.single-product-main-image{
	width:50%;
}
.single-product-main-image a{
	background-color:rgba(0, 0, 0, 0.05) !important;
	border:none !important;
}
.single-product-main-image a img{
	width:150% !important;
	height:auto !important;
}
/*.single-product-main-image a img{
	position:relative;
	left:50%;
	transform:translatex(-50%);
	max-height:615px !important;
	width:auto !important;
}*/
.single-product h1{
	font-size:48px;
}
.single-product .product_meta{
	margin-bottom:14px;
}
.single-product .product_meta .posted_in{
	font-family: 'roboto slab', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-size:18px;
}
.single-product .product_meta .posted_in a{
	text-decoration:underline !important;
}
.single-product .product_meta .posted_in a:hover{
	color:#000 !important;
	text-decoration:none !important;
}
.single-product .product_meta .sku_wrapper{
	display:none !important;
}
.single-product .cart{
	margin-top:14px;
}
.single-product .single-product-summary,
.single-product .single-product-summary p{
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-weight:normal !important;
}
.single-product .single-product-summary h3{
	font-size:18px !important;
	margin-top:14px !important;
}
.single-product .single_add_to_cart_button{
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	text-transform:uppercase !important;
}
.single-product .awards ul,
.single-product .awards ul li{
	list-style:disc !important;
}
.single-product .awards ul{
	padding-left:10px !important;
}
.template-shop{
    padding-top:0 !important;
}

.related.products h2{
	color: #000000 !important;
    font-size: 22px !important;
    line-height: 1.6em !important;
    font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

.product_cat-subscription .single-product-main-image,
.product_cat-subscription .product_meta,
.product_cat-subscription .price,
.product_cat-subscription .wcsatt-options-prompt-text{
	display:none !important;
}
.product_cat-subscription .subscription-option{
	display:block !important;
	width:33% !important;
	float:left !important;
	padding-left:5px !important;
	padding-right:5px !important;
}
.product_cat-subscription .subscription-option .subscription-details{
    display:inline-block !important;
    color: #000000 !important;
    font-size: 19px !important;
    line-height: 1.6em !important;
    font-family: 'roboto slab', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
    text-transform: none !important;
    text-transform:uppercase !important;
}
.product_cat-subscription .subscription-option:first-child{
	padding-left:0 !important;
	padding-right:10px !important;
}
.product_cat-subscription .subscription-option:nth-child(2){
	padding-left:5px !important;
	padding-right:5px !important;
}
.product_cat-subscription .subscription-option:last-child{
	padding-left:10px !important;
	padding-right:0 !important;
}
.product_cat-subscription .subscription-option input[type=radio]{
	width:20px !important;
}
.product_cat-subscription .quantity{
	display:none !important;
}
.product_cat-subscription .single_add_to_cart_button{
	float:right !important;
	margin-top:40px !important;
}
.product_cat-subscription .tasting-notes{
    width:calc(100% - 150px) !important;
    margin-top:-55px !important;
}

.product-type-booking .single-product-main-image,
.product-type-booking .price{
	display:none !important;
}
.product-type-booking .cart{
    max-width:50% !important;
}
.product-type-booking .wc-bookings-booking-cost{
    padding-left:0 !important;
}
.product-type-booking .ui-datepicker-prev,
.product-type-booking .ui-datepicker-next{
     text-decoration:none !important;
}
.product-type-booking .ui-datepicker-next{
    text-align:right !important;
}
.product-type-booking .ui-datepicker-prev > span,
.product-type-booking .ui-datepicker-next > span{
    display:none !important;
}
.product-type-booking .ui-datepicker-prev:after{
    display:block;
    content:'<';
    width:16px;
    height:16px;
    color:#000;
    margin-top:10px;
}
.product-type-booking .ui-datepicker-next:after{
    display:block;
    content:'>';
    width:16px;
    height:16px;
    color:#000;
    margin-top:10px;
}
#top .main_color .wc-bookings-date-picker .ui-datepicker-header{
    color:#000 !important;
    background-color:#eee !important;
    border-color:#eee !important;
}
.main_color .wc-bookings-date-picker .ui-datepicker td.bookable a{
    color:#000 !important;
    background-color:#eee !important;
}
#top .main_color .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a{
    color:#fff !important;
    text-decoration:none !important;
}

.woocommerce-page .entry-content{
	width:100% !important;
}

#top div.woocommerce-message,
.woocommerce-info,
.woocommerce-error{
	color:#000 !important;
	border:none !important;
	background-color:#eeeeee !important;
}
.woocommerce-message a{
	color:#000 !important;
	text-decoration:underline !important;
}
.woocommerce-message a:hover{
	text-decoration:none !important;
}
.woocommerce-message .button{
	text-decoration:none !important;
}
.woocommerce-message .av_message_close,
.woocommerce-error .av_message_close,
.woocommerce-info .av_message_close{
	position: absolute;
    right: 0;
    top: 0;
    text-decoration: none !important;
    display: block;
    width: 1.2em;
    height: 1.2em;
    background: rgba(0,0,0,0.05);
    text-shadow: none;
    text-align: center;
    cursor: pointer;
    line-height: 1.2em;
    font-size: 1em;
    font-family: Arial, Baskerville, monospace !important;
}
.woocommerce-message .avia-button.join{
    position:absolute;
    top:41px;
    right:36px;
    text-decoration:none !important;
}

table.cart img{
    width:150px !important;
}
.woocommerce-cart .shop_table .product-name{
	text-transform:uppercase !important;
}
.shop_table .coupon{
	display:none !important;
}
.woocommerce-coupon-form{
	clear:both !important;
	display:block !important;
	width:100% !important;
}
.woocommerce-coupon-form .coupon input{
	float:left !important;
	width:calc(48% - 110px) !important;
	height:42px !important;
	margin-right:2% !important;
}
.woocommerce-coupon-form .coupon button[type=submit]{
	margin-top:0 !important;
}
.wc-proceed-to-checkout .checkout-button{
	float:none !important;
	clear:both !important;
}

.wc-memberships-member-discount-message,
.wc-memberships-member-discount{
	display:none !important;
}

.woocommerce-cart .wcsatt-options{
    display:none !important;
}
.shop_table,
.shop_table tr,
.shop_table th,
.shop_table td{
	border:none !important;
}
.continue_shopping{
	width:200px !important;
	padding:14px !important;
}
tr.recurring-totals,
tr.recurring-total{
	background:#fbfbfb !important;
}
tr.recurring-totals{
	padding-top:40px !important;
}

.woocommerce-notices-wrapper > div:not(:first-child){
	display:none !important;
}

.stripe-icon{
	max-width:50px !important;
}

.avia-post-nav{
    display:none !important;
}

.woocommerce-account .shop_table .product-name{
    vertical-align:middle !important;
}
.woocommerce-account .woocommerce-info{
    margin-bottom:15px !important;
}

button,
.wc-proceed-to-checkout a,
.avia-button,
.avia-button-wrap,
.woocommerce-orders-table__cell-order-actions a,
.woocommerce-Button,
.wc-backward,
.my_account_orders a.button,
a.button:not(.wc-forward),
.single_add_to_cart_button,
.checkout-button,
.wpcf7-submit,
.avia_ajax_form input[type=submit],
.cf7-form input[type=submit]{
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-weight:bold !important;
	font-size:12px !important;
	color:#000 !important;
	background:#f5ee42 !important;
	background-color:#f5ee42 !important;
	transition:all ease-in-out 0.5s !important;
}
.wc-proceed-to-checkout a:hover,
button:hover,
.avia-button:hover,
.avia-button-wrap:hover,
.woocommerce-orders-table__cell-order-actions a:hover,
.woocommerce-Button:hover,
.wc-backward:hover,
.my_account_orders a.button:hover,
a.button:not(.wc-forward):hover,
.single_add_to_cart_button:hover,
.checkout-button:hover,
.wpcf7-submit:hover,
.avia_ajax_form input[type=submit]:hover,
.cf7-form input[type=submit]:hover{
	color:#fff !important;
	background:#000 !important;
	background-color:#000 !important;
}
.wpcf7-submit{
    min-width:139px !important;
    padding: 15px 30px 13px !important;
}
.continue_shopping,
button[name=update_cart],
button[name=apply_coupon],
.checkout-button{
	text-transform:uppercase !important;
}

.avia_ajax_form input,
.avia_ajax_form textarea,
.cf7-form input,
.cf7-form textarea,
.cf7-form select{
	position:relative;
	border:none !important;
}
.avia_ajax_form .form_element:after,
.cf7-form .form_element:after{
	content:"";
	position:absolute;
	bottom:0;
	display:block;
	width:100%;
	height:1px;
	background:#000;
}
.avia_ajax_form fieldset .av-last-visible-form-element:after,
.avia_ajax_form fieldset .av-last-visible-form-element:after,
.cf7-form .av-last-visible-form-element:after{
	display:none;
}
.mailchimp-form fieldset .av-last-visible-form-element:after{
	display:none;
}
.mailchimp-form input[type=submit]{
	font-size:13px !important;
}
.avia_ajax_form input[type=submit],
.cf7-form input[type=submit]{
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-weight:bold !important;
	border:none !important;
	color:#000 !important;
	background:#f5ee42 !important;
	width:142px !important;
	text-transform:uppercase !important;
}
.avia_ajax_form input[type=submit]:hover,
.cf7-form input[type=submit]:hover{
	color:#fff !important;
	background:#000 !important;
}
.avia_ajax_form input:focus,
.avia_ajax_form textarea:focus,
.cf7-form textarea:focus,
.cf7-form input:focus{
	outline:none !important;
	background:transparent !important;
}
.cf7-form p{
	position: relative;
    clear: both;
    float: left;
    width: 100%;
    margin: 11px 0;
}
.cf7-form .wpcf7-not-valid-tip{
	clear:both !important;
	display:block !important;
}
.last-element-remove-underline fieldset .form_element:after{
    content:"";
	position:absolute;
	bottom:0;
	display:block;
	width:100%;
	height:1px;
	background:#000;
}
.last-element-remove-underline fieldset .form_element:last-child:after{
    display:none;
}

.entry-content-wrapper{
	max-width:100% !important;
}

/*.ls-bottom-nav-wrapper{
	position:absolute !important;
	top:auto !important;
	bottom:-210px !important;
	right:245px !important;
	z-index:1000 !important;
	visibility:visible !important;
	width:200px !important;
	height:200px !important;
}
.ls-bottom-nav-wrapper .ls-bottom-slidebuttons{
	position:absolute;
	bottom:0;
	left:0;
	z-index:1000 !important;
}
.ls-bottom-nav-wrapper .ls-bottom-slidebuttons a{
	background:transparent !important;
	border-radius:0 !important;
	border:none !important;
	width:25px !important;
	height:25px !important;
	opacity:1 !important;
	text-indent:initial !important;
	overflow:visible !important;
}
.ls-bottom-nav-wrapper .ls-bottom-slidebuttons a:first-child:before{
	content:"1";
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	color:#000 !important;
	display:block !important;
	width:25px !important;
	height:25px !important;
	background:transparent !important;
}*/

.post-entry .entry-content-wrapper .entry-content .read-more-link a{
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-weight:bold !important;
	font-size:14px !important;
	color:#000 !important;
	text-decoration:none !important;
	text-transform:uppercase !important;
	padding-left:10px !important;
	padding-right:10px !important;
	background:#f5ee42 !important;
	background-color:#f5ee42 !important;
	transition:all ease-in-out 0.5s !important;
}
.post-entry .entry-content-wrapper .entry-content .read-more-link a:hover{
	color:#fff !important;
	background:#000 !important;
	background-color:#000 !important;
}
.blog-post-list-section .post-entry .entry-content-wrapper h2{
	color: #000000 !important;
    font-size: 22px !important;
    line-height: 1.6em !important;
    font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}
.post-entry .entry-content-wrapper .entry-content .read-more-link a .more-link-arrow{
	display:none !important;
}

.single-post .post-entry .entry-content-wrapper .post-meta-infos,
.single-post .post-entry .entry-content-wrapper .minor-meta{
	display:none !important;
}
.single-post .post-entry .entry-content-wrapper .entry-content-header,
.single-post .post-entry .entry-content-wrapper .entry-content-header .post-title,
.single-post .post-entry .entry-content-wrapper .big-preview,
.single-post .post-entry .entry-content-wrapper .entry-content{
	max-width:100% !important;
}
#top .fullsize .template-blog .post-title{
    margin-left:0 !important;
    margin-right:0 !important;
}
.single-post .post-entry .entry-content-wrapper .entry-content{
	font-size:16px !important;
}
.pagination a:hover{
	color:#000 !important;
	background: #f5ee42 !important;
	background-color: #f5ee42 !important;
}

#layer_slider_1{
	box-shadow: none !important;
}
.layer-slider-link-custom{
	color:#ccc !important;
	text-decoration:underline !important;
}
.layer-slider-link-custom:hover{
	color:#000 !important;
	text-decoration:none !important;
}

.single_toggle .toggler{
	border:none !important;
}
.single_toggle .toggler .toggle_icon{
	width:15px;
	height:15px;
}
.single_toggle .toggler .toggle_icon .vert_icon,
.single_toggle .toggler .toggle_icon .hor_icon{
	display:none !important;
}
.single_toggle .toggler .toggle_icon:before{
	content:"";
	width:15px;
	height:15px;
	display:block;
	background:url(https://www.karrawatta.com.au/wp-content/uploads/2020/05/toggle-closed.jpg);
	background-size:contain;
}
.single_toggle .toggler .toggle_icon:after{
	content:"";
	width:15px;
	height:15px;
	display:none;
	background:url(https://www.karrawatta.com.au/wp-content/uploads/2020/05/toggle-open.jpg);
	background-size:contain;
}
.single_toggle .toggler.activeTitle .toggle_icon:before{
	display:none;
}
.single_toggle .toggler.activeTitle .toggle_icon:after{
	display:block;
}
.toggle_content{
	border:none !important;
}

#socket{
	padding-left:50px;
	padding-right:50px;
	border-top:none !important;
	margin-top:150px !important;
}
#socket > .container{
	border-top:none !important;
	padding-left:0 !important;
	padding-right:0 !important;
	font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
    font-size:16px !important;
}
#socket a{
	color: #cbc3bb!important;
	padding-right:10px;
}
#socket a:hover{
	color:#000 !important;
}

a,
.socket_color a,
.single-post .post-entry .entry-content-wrapper .entry-content a,
.shop_table a{
	text-decoration:underline;
}
a:hover,
.socket_color a:hover,
.single-post .post-entry .entry-content-wrapper .entry-content a:hover,
.shop_table a:not(.button):hover{
	color:#000 !important;
	text-decoration:none !important;
}
.read-more-link a:hover{
	color:#000 !important;
}

main{
	padding-top:0 !important;
}
.alternate_color{
	border-top:none !important;
}
.column-top-margin{
	margin-top:0 !important;
}
.content{
	padding-top:0 !important;
	padding-bottom:20px !important;
}

.image-hover-effect:hover:before{
	content:"";
	position:absolute;
	z-index:100;
	display:block;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.2;
}

@media(min-width:992px){
	#header_meta{
		position:absolute;
		top:50px;
		right:50px;
		width:125px;
	}
	.logo img{
		padding-top:10px !important;
	}
	.main_menu{
		left:200px;
	}
	.main_menu #avia-menu > li > a:after,
	.main_menu #avia-menu > li > a.active:after{
		content:"";
		position:absolute;
		bottom:40px;
		display:block;
		width:calc(100% - 26px);
		height:2px;
		background:#f5ee42;
		opacity:0;
		transition:all ease-in-out 0.5s;
	}
	.main_menu #avia-menu > li.current_page_item > a:after,
	.main_menu #avia-menu > li.current_page_parent > a:after,
	.main_menu #avia-menu > li > a:hover:after,
	.main_menu #avia-menu > li.current-menu-parent > a:after{
		opacity:1 !important;
	}
	
	.sub-menu{
		border:none;
		padding-bottom:10px !important;
	}
	.sub-menu li a{
		border:none !important;
	}
	.sub-menu li a:after{
		content:"";
		display:block;
		width:100%;
		height:1px;
		margin-top:0;
		background:#000;
		transition:all ease-in-out 0.5s;
	}
	.sub-menu li a:hover:after,
	.sub-menu li.current_page_item a:after,
	.sub-menu li a.active:after{
		display:block;
		height:1px;
		margin-top:0;
		background:#f5ee42;
	}
	
	.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main{
		padding-top:128px !important;
	}
	
	#layer_slider_1{
		width:100%;
		padding-left:50px !important;
		padding-right:50px !important;
		box-shadow:none !important;
		border-bottom:none !important;
		border-top:none !important;
	}
	#after_layer_slider_1 .container .content{
		padding-top:25px !important;
	}
	.hero-image-padding{
		margin-bottom:-10px !important;
	}
	.hero-image-padding .avia-full-stretch{
		width:calc(100% - 100px);
		margin-left:50px !important;
		margin-right:50px !important;
	}
	.home-slider-nav-mobile{
		display:none !important;
	}
	
	.av-submenu-container{
		position:fixed !important;
		top:128px !important;
	}
	/*.shop-tabs .av-tab-section-tab-title-container{
		position:fixed !important;
		top:128px !important;
		z-index:301 !important;
	}
	.shop-tabs .av-tab-section-inner-container{
		padding-top:116px !important;
	}*/
	
	.av-tab-section-tab-title-container{
		text-align:left;
	}
	.shop-tabs .av-tab-section-tab-title-container{
		width:100vw !important;
		max-width:none !important;
		position:fixed;
		top:128px;
		z-index:301 !important;
		padding-top:0 !important;
	}
	ul.products li.product .inner_product a .inner_product_header{
		width:57%;
	}
	ul.products li.product .inner_product .avia_cart_buttons{
		position:absolute;
		top:auto;
		right:0;
		bottom:0;
		width:43%;
	}
	
	.shop-list-container ul.products li.product .avia_cart_buttons{
		bottom:auto !important;
		top:0 !important;
		background-color:transparent !important;
	}
	
	.shop-grid-container{
		margin-top:0 !important;
	}
	.shop-grid-container ul.products{
		margin-top:0 !important;
	}
	
	.page-id-32 main{
		padding:0 !important;
	}
	/*.shop-toggle-buttons{
		position:fixed !important;
		top:13px !important;
		z-index:302 !important;
	}*/
	.shop-sub-menu{
        /*padding-right:75px !important;*/
    }
    .shop-sub-menu .av-subnav-menu{
        padding-right:75px !important;
    }
    .shop-sub-menu ul li a{
        padding-left:0 !important;
    }
    .shop-toggle-buttons{
        position:absolute;
        top:15px;
        right:0;
    }
	
	.page-id-79 main{
		padding-top:0 !important;
	}
	
	body:not(.single-post) .post-entry .entry-content-wrapper .big-preview{
		position:relative;
		float:left !important;
		width:43% !important;
		max-height:300px !important;
		overflow:hidden !important;
	}
	body:not(.single-post) .post-entry .entry-content-wrapper .big-preview img{
		height:100% !important;
		max-height:300px !important;
		width:auto !important;
		max-width:none !important;
		/*position:absolute !important;
		left:50%  !important;
		transform: translateX(-50%)  !important;*/

		/*position: absolute  !important;
		left:50%  !important;
		transform: translateX(-50%)  !important;*/

		/*left:50% !important;
		top:50% !important;
		transform:translate(-50%,-50%) !important;
		display:block !important;
		width:auto !important;
		height:100% !important;
		max-width:none !important;*/
	}
	body:not(.single-post) .post-entry .entry-content-wrapper .entry-content,
	body:not(.single-post) .post-entry .entry-content-wrapper .entry-content-header{
		float:right !important;
		width:55% !important;
	}
	body:not(.single-post) .post-entry .entry-content-wrapper .entry-content{
		position:relative !important;
		min-height:170px !important;
	}
	body:not(.single-post) .post-entry .entry-content-wrapper .entry-content p{
		font-size:16px !important;
	}
	body:not(.single-post) .post-entry .entry-content-wrapper .entry-content .read-more-link{
		position: absolute  !important;
		left:0 !important;
		bottom:0  !important;
	}
	body:not(.single-post) .post-entry .entry-content-wrapper .post-meta-infos,
	body:not(.single-post) .post-entry .entry-content-wrapper .minor-meta{
		display:none !important;
	}

	body.woocommerce-page .post-entry .entry-content-wrapper .entry-content{
		width:100% !important;
	}
}
@media(min-width:1657px){
	.shop-grid-two-col{
		display:none;
	}
}
@media(max-width:1657px){
	.shop-grid-three-col{
		display:none;
	}
}
@media(max-width:1345px){
	.shop-tabs .av-tab-section-tab-title-container a{
		padding-left:7px !important;
		padding-right:7px !important;
	}
}
@media(max-width:1295px){
	/*#after_submenu .content{
		z-index:308 !important;
	}
	.shop-toggle-buttons{
		display:none !important;
		position:fixed !important;
		top:100px !important;
		right:50px !important;
		z-index:308 !important;
	}
	.av-submenu-container a{
		font-size:16px !important;
	}*/
}
@media(max-width:1208px){
	/*.av-submenu-container a{
		font-size:14px !important;
	}*/
}
@media(max-width:992px){
	#header_meta{
		position:absolute;
		top:30px;
		right:25px;
		width:125px;
		z-index:101 !important;
	}
	#header_main{
		padding-top:1px !important;
		padding-bottom:10px !important;
	}
	.search-container{
		display:none !important;
	}
	.logo{
		z-index:101 !important;
		
		position: static;
		display: table;
		height: 80px !important;
		float: none;
		padding: 0;
		border: none;
		width: 80%;
	}
	.logo a{
		display: table-cell;
    	vertical-align: middle;
	}
	.logo img{
		width:80px !important;
		height:80px !important;
		left:74px !important;
		padding-top:10px !important;
		z-index:101 !important;
	}
	.main_menu{
		right:auto !important;
		left:0 !important;
	}
	.av-burger-menu-main{
		margin-top:5px !important;
	}
	.av-burger-menu-main a{
		padding-left:0 !important;
	}
	.av-burger-overlay,
	.av-burger-overlay-scroll,
	.av-burger-overlay-bg,
	.av-burger-overlay-inner{
		background:transparent !important;
	}
	/*.html_av-overlay-full #top #wrap_all #av-burger-menu-ul{
		display:block !important;
		padding:0 !important;
		background-color:#fff !important;
		margin-top:91px !important;
	}*/
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul{
		background-color:#fff !important;
	}
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li{
		padding:0 !important;
	}
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a{
		color:#000 !important;
		text-decoration:none !important;
		font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
		text-transform:uppercase !important;
		font-size:25px !important;
	}
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li ul.sub-menu{
		padding-bottom:25px !important;
	}
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li ul.sub-menu li a{
		font-size:20px !important;
	}
	.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after{
		height:2px !important;
	}
	.av-burger-overlay-active #top .av-hamburger-inner,
	.av-burger-overlay-active #top .av-hamburger-inner::before,
	.av-burger-overlay-active #top .av-hamburger-inner::after{
		background-color:#000 !important;
	}
	
	#main{
		margin-top:90px !important;
	}
	
	/*#layer_slider_1{
		height:calc(100vh - 120px) !important;
		max-height:680px !important;
		width:calc(100vw - 60px) !important;
		margin-left:25px !important;
	}*/
	#layerslider_6,
	#layerslider_7{
		height:calc(100vh - 120px) !important;
		max-height:680px !important;
		width:calc(100vw - 60px) !important;
	}
	#layerslider_6 img.main-slider-image,
	#layerslider_7 img.main-slider-image{
		position:absolute !important;
		width:1500px !important;
		height:708px !important;
		left:-375px !important;
	}
	#layerslider_6 .slider-content-graphic,
	#layerslider_7 .slider-content-graphic{
		display:none !important;
	}
	#layerslider_6 .layer-slider-link-custom,
	#layerslider_7 .layer-slider-link-custom{
		display:none !important;
	}
	.home-slider-nav-mobile{
		position:relative !important;
		right:-17px !important;
		text-align:right !important;
	}
	
	ul.products li.product{
		width:100% !important;
	}
	.av-submenu-container{
		display:none !important;
	}
	.shop-tabs .av-tab-section-tab-title-container{
		display:block !important;
		position:relative !important;
		margin-top:80px !important;
	}
	.shop-tabs .av-tab-section-tab-title-container{
		max-width:100% !important;
	}
	.shop-tabs .av-tab-section-tab-title-container a{
		display:block !important;
		float:none !important;
	}
	.shop-tabs .av-tab-section-tab-title-container a .av-inner-tab-title{
		margin:0 !important;
	}
	
	/*#after_submenu .content{
		z-index:308 !important;
	}
	.shop-toggle-buttons{
		position:fixed !important;
		top:88px !important;
		right:0 !important;
		z-index:308 !important;
		width:100vw !important;
		padding-top:20px !important;
		padding-bottom:20px !important;
		padding-right:50px !important;
		background-color:#fff !important;
	}*/
	
	.shop-list-container{
		margin-top:60px !important;
	}
	
	.woocommerce-cart .product-name{
	    text-align:left !important;
	}
	.woocommerce-cart .shop_table .continue_shopping{
	    width:100% !important;
	}
	
	body:not(.single-post) .post-entry .entry-content-wrapper .post-meta-infos,
	body:not(.single-post) .post-entry .entry-content-wrapper .minor-meta{
		display:none !important;
	}
	
	.page-id-32 main{
		padding:0 !important;
	}
	
	#socket{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	
	.av-main-nav > li.menu-item-avia-special {
		display: block;
	}
	.av-main-nav > li {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	#header{
		position:fixed !important;
	}
}

@media (min-width:767px) and (max-width:992px){
	#main{
		margin-top:0 !important;
	}
	.logo{
		height: 120px !important;
	}
	#header_meta{
		top:50px !important;
	}
}
@media(min-width:1511px){
    body:not(.single-post) .post-entry .entry-content-wrapper .big-preview{
        max-width:533px !important;
    }
    body:not(.single-post):not(.woocommerce-page) .post-entry .entry-content-wrapper .entry-content,
    body:not(.single-post):not(.woocommerce-page) .post-entry .entry-content-wrapper .entry-content-header{
        width:calc(100% - 553px) !important;
    }
}

.single-product-summary a:not(.button){
	text-decoration:underline !important;
}
.single-product-summary a:hover{
	color:#000 !important;
	text-decoration:none !important;
}